@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */

html {
    font-size: 62.5%;
}

body {
    font-size: 3.6vw;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.65;
    font-weight: normal;
    max-width: 100%;
}

object {
    pointer-events: none;
}

.sp {
    display: block !important;
}

.pc {
    display: none !important;
}

a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}


/* ---------------------------------------------------------------------------
  ★フォントファミリー
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★背景
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★LIST
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★タイトル
--------------------------------------------------------------------------- */

.tit02 {
    text-align: center;
    font-family: "Noto Serif JP", serif;
    margin: 0 auto 35px;
}

.tit02 b {
    font-size: 5rem;
    line-height: 1.5;
    letter-spacing: 2px;
    display: inline-block;
    position: relative;
}

.tit02 span {
    color: #8c8c8c;
    font-size: 3.6vw;
    display: block;
    line-height: 1;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", cursive, sans-serif, serif;
}


/* ---------------------------------------------------------------------------
  ★テキスト
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★アニメーション
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★グローバルナビゲーション
--------------------------------------------------------------------------- */

.nav_wrp {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 3;
    display: none;
}

.nav_wrp.changed {
    display: block;
}

.nav_site {
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 240px;
    height: 100%;
    padding: 100px 30px 50px;
    position: fixed;
    opacity: 0;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    -webkit-transition-timing-function: cubic-bezier(0.96, -0.01, 0.08, 1);
    transition-timing-function: cubic-bezier(0.96, -0.01, 0.08, 1);
    background: rgba(0, 0, 0, 0.8);
    overflow-y: auto;
    z-index: 1;
}

.nav_site.active {
    opacity: 1;
    top: 0;
    right: 0;
}


/* =======================================
	★ページャー
========================================== */

.pager {
    width: auto;
    margin: 0 auto;
    padding-bottom: 100px;
}

.wp-pagenavi {
    clear: both;
    font-size: 14px;
    text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 2.6;
    border: 1px solid #000000;
    -webkit-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
    color: #000000;
    font-size: 14px;
    margin: 5px;
    vertical-align: top;
    padding: 0px;
    background-color: #fff;
    border-radius: 4px;
}

.wp-pagenavi span.extend {
    border: 1px solid rgba(245, 245, 245, 0);
}

.wp-pagenavi span.current {
    color: #fff;
    background-color: #000000;
    font-size: 14px;
    vertical-align: top;
    text-decoration: none;
}

#contact .popup-inner {
    padding: 40px 20px;
}



/* =======================================
	共通
========================================== */
.lh220 {
	line-height: 180%;
}
.lh200 {
	line-height: 160%;
}


header {
	padding: .8rem 1rem 1rem;
}
.logo {
	margin-top: 0;
}
.logo a span {
	font-size: 7px !important;
}
.logo a img {
	width: 10rem;
}
.header_left {
	position: fixed;
	right: -320px;
	top: 0;
	display: flex;
	flex-direction: column;
	gap: 3rem 0;
	width: 300px;
	height: 100vh;
	color: #fefefe;
	padding: 8rem 3rem;
	margin-top: 0;
	transition: all 0.6s;
	z-index: 999999;
	overflow-y: auto;
	background: #fefefe;
}
.global_nav a {
	color: #000;
}
body.nav-open .header_left {
	right: 0;
	color: #000;
	background-color: var(--light-gray-bg);
	box-shadow: 0 0 8px rgba(0, 0, 0, .15);
}
.header_left > * {
	width: 100%;
}
.header_left_top {
	display: contents !important;
}
.header_left_top > * {
	display: block;
}
.gtranslate_wrapper {
	margin-right: 0;
}
.header_search {
	width: 100%;
	margin-right: 0;
	margin-top: 1rem;
}
#googlesearch {
	width: 100%;
	max-width: unset;
}
.header_left .sub_btn {
	order: 3;
}
.header_left .sub_btn li + li {
	margin-top: 1.5rem;
}
.header_left .sub_btn li a {
	width: 100%;
}
.global_nav > ul {
	display: block !important;
}
.global_nav > ul > li:has(.sub_menu) > a::before {
	border-color: #000;
}

/* アコーディオンメニュー */
.hamburger {
	  position: fixed;
	  right: 0;
	  top: 0;
	  width: 58px;
	  height: 56px;
	  cursor: pointer;
	  z-index: 999999;
	  background: #000;
}
.hamburger__line {
	  position: absolute;
	  left: 18px;
	  width: 24px;
	  height: 2px;
	  background-color: #fff;
	  transition: all .4s;
	  border-radius: 50em;
}
.hamburger__line--1 {
	  top: 19px;
}
.hamburger__line--2 {
	  top: 26px;
}
.hamburger__line--3 {
	  top: 33px;
}

/* 表示された時用のCSS */
.nav-open .hamburger__line--1 {
	  transform: rotate(45deg);
	  top: 25px;
}
.nav-open .hamburger__line--2 {
	  width: 0;
	  left: 50%;
}
.nav-open .hamburger__line--3 {
	  transform: rotate(-45deg);
	  top: 25px;
}
.accordion-box {
	  position: relative;
}
.accordion-close {
	  display: none;
	  padding-left: 0.8em;
	  padding-bottom: 0.8em;
	  padding-top: 0.3em;
	  border-bottom: 1px solid #dde4e1;
}
.nav li:nth-child(1) a {
	  border-left: none !important;
}
.accordion-close li a {
	  padding: 6px 0 0px;
	  font-weight: 500;
	  color: #0a0a0a;
	  font-weight: bold;
}

.global_nav > ul > li:has(.sub_menu) > a::before {
	display: none;
}
.global_nav > ul > li + li {
	margin-top: .3rem;
}
.global_nav > ul > li > a,
.global_nav  ul > li > a {
	padding: .2em 0;
}
.global_nav .sub_menu {
	position: static;
	min-width: unset;
	opacity: 1;
	transform: none;
    -webkit-transform: none;
    -ms-transform: none;
	visibility: initial;
	padding-top: 0;
}
.global_nav > ul > li:hover > .sub_menu {
	transform: none;
    -webkit-transform: none;
    -ms-transform: none;
}
.global_nav .sub_menu.mega {
	top: 0;
	padding-top: 0;
}
.mega_menu_inner {
	padding: 0;
	box-shadow: none;
}
.mega_menu_inner > .inner_1100 {
	width: 100%;
}
.global_nav .sub_menu.mega .product_cat,
.global_nav .sub_menu.mega .product_key {
	display: none;
}
.global_nav .sub_menu li {
	margin-left: 1em;
}
.global_nav .sub_menu > li + li {
	margin-top: 0;
}
.global_nav .sub_menu > li > a,
.global_nav .sub_menu.mega li > a {
	display: block;
	color: #000;
	background-color: transparent;
	font-weight: 400;
	text-align: left;
	padding: .05em 0;
}


.underLine > *::before {
	height: 2px;
}

/* タイトル */
.titleBox .title_big {
	font-size: 22px;
}
.titleBox .title_small {
	font-size: 12px;
	margin-top: 1rem;
}

/* bg_title */
.bg_title > * {
	padding: .2rem 2rem;
}

/* btn01 */
.btn01 a,
.btn01 span {
	padding: .5em 1.8em;
}
.btn01 a::before,
.btn01 span::before {
	right: .85em;
	width: 4.5px;
    height: 4.5px;
}

/* submit */
.submit_box input[type="submit"] {
	font-size: 13px;
}

.bd_ttl {
	font-size: 18px;
}

/* スクロールヒント */
.js-scrollable table,
.js-scrollable.w500 table {
	min-width: max-content;
}


/* =======================================
	トップページ
========================================== */
#product-cat .h2Tit,
#product-key .h2Tit,
.top_jcss h2 {
	font-size: 20px !important;
}

.fv-slider {
	aspect-ratio: 3 / 2;
}
.fv_text .fv_text_title {
	font-size: 5.5vw;
}
.fv_text .fv_text_small {
	font-size: 3.2vw;
}

/* FV下ニュース */
.top_news > div {
	flex-wrap: wrap;
	justify-content: flex-end;
}
.fv_news_slider {
	width: 100%;
}
.fv_news_slider a > div {
	width: 100%;
	flex-wrap: wrap;
}
.fv_news_slider a > div > .tit {
	width: 100%;
	margin-top: 5px;
}
.top_news .day {
	font-size: 13px !important;
}
.top_news .cat span {
	font-size: 10px !important;
	padding: .15em 1em;
}

/* 品質 */
.top_quality {
	padding-top: 6% !important;
}
.top_quality_title {
	font-size: 17px;
	margin-top: 5px;
}
.top_quality_title span {
	font-size: 1.2em;
}
.top_quality .txt {
	font-size: 14px;
	line-height: 1.888;
}
.top_quality .bg_list_box {
	margin-top: 15px;
}
.bg_list_box li {
	font-size: 14px !important;
	padding: 1rem 2.5rem;
}
.top_quality .cl6_4 > div:nth-child(even) {
	width: 100%;
	margin-top: 0;
}
.top_quality div.flex:has(>.arrow_btn) {
	margin-top: 8px !important;
}
.arrow_btn a {
	font-size: 14px;
}

.top_quality {
	padding-bottom: 6% !important;
}

/* 製品情報 */
.top_product {
	padding-top: 6% !important;
	padding-bottom: 6% !important;
	border-radius: 15px 15px 0 0;
}
.top_product .top_column {
	flex-wrap: wrap;
}
.top_column .titleBox {
	width: 100%;
}
.top_product .top_column .titleBox {
	flex-wrap: wrap;
	margin-bottom: 15px;
	gap: 0 1.5rem;
}
.top_column_text p {
	font-size: 14px;
	line-height: 1.666;
}
.titleBox.flex {
	display: block;
}
.titleBox.flex .title_small {
	margin-top: .5rem;
}
.h2Tit {
	font-size: 22px;
}
.product_archive_list li {
	border-radius: 5px;
}
.product_archive_list.cl25 li {
    width: 48.1%;
}
.product_archive_list.cl25 > li:not(:nth-child(4n)) {
	margin-right: 0;
}
.product_archive_list.cl25 > li:not(:nth-child(2n)) {
	margin-right: 3.8%;
}
.product_archive_list .btn01 {
	margin-top: 10px !important;
}
/* 即納品バナー */
.prompt_delivery_banner {
	border-radius: 5px;
}
.prompt_delivery_banner::before {
	top: 24%;
	width: 28.9%;
}
.prompt_delivery_banner a::before {
	width: 25px;
	height: 25px;
	right: 7px;
}
.prompt_delivery_banner a::after {
	right: 18px;
}
.prompt_delivery_banner h3 {
	font-size: 18px;
	margin-bottom: 7px;
}
.prompt_delivery_banner a p {
	font-size: 12.5px;
}
@media screen and (max-width: 767px) {
	.prompt_delivery_banner a {
		padding: 15px 40px !important;
	}
}
/* 測定対象 */
.product_archive_list.cl33 li {
	position: relative;
/* 	width: 100%; */
	width: 49%;
	margin-bottom: 3% !important;
}
.product_archive_list.cl33 > li:not(:nth-child(3n)),
.product_archive_list.cl33 > li:not(:nth-child(2n)) {
	margin-right: 0;
}
.product_archive_list.cl33 > li:not(:nth-child(2n)) {
	margin-right: 2%;
}
.product_archive_list.product_key .contentBox {
	padding: 0 1rem 3.3rem;
}
.product_key .thumbnailBox {
	width: calc(100% + 2rem);
    margin: 0 -1rem 1.3rem;
}
.product_archive_list.product_key .contentBox h3 {
	position: static;
	font-size: 16px !important;
	padding-right: 0;
	margin-bottom: 5px;
}
.product_archive_list.product_key .contentBox h3::before,
.product_archive_list.product_key .contentBox h3::after {
	top: auto;
}
.product_archive_list.product_key .contentBox h3::before {
	right: 1rem;
	bottom: 10px;
	transform: none;
    -webkit-transform: none;
    -ms-transform: none;
	width: 18px;
	height: 18px;
}
.product_archive_list.product_key .contentBox h3::after {
	right: 18.5px;
	bottom: 17.5px;
	transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
	width: 3.5px;
	height: 3.5px;
}
.top_product .btn01 {
	max-width: 260px;
}

/* JCSS */
.top_jcss h2 {
	margin-bottom: 5px !important;
}
.top_jcss p {
	line-height: 1.666;
}
.top_jcss img {
	max-width: 230px !important;
}
.top_jcss .btn01 {
	margin-top: 20px !important;
	max-width: 260px;
}
.bg_inner_box .inner_box,
.white_box {
	width: 90%;
	padding: 2rem;
}

/* 日本電測が選ばれる理由 */
.top_features .titleBox {
    margin-bottom: 2.2rem;
}
.top_features .bg_text {
	font-size: 20vw;
	margin-top: -0.7rem;
	top: 0;
}
.top_features .circle_list {
	width: 84%;
	max-width: 330px;
	margin-bottom: 1.5rem;
}
.circle_list li {
	width: calc(50% + 8px);
	margin-left: -4px;
    margin-right: -4px;
}
.circle_list li .circle_list_inner {
	padding: 3.1rem .5rem 1.5rem;
}
.circle_list li:nth-child(n+2) {
    margin-top: -25px;
}
.circle_list li:nth-child(n+4) {
    margin-top: -15px;
}
.circle_list li span {
	font-size: 22px;
}
.top_features .circle_list p {
	font-size: 12px !important;
}

/* 技術情報・サポート */
.top_support,
.support_box {
	padding-top: 9% !important;
	border-radius: 15px;
}
.two_column_section {
	flex-direction: column;
}
.two_column_section.cl3_7 > div:nth-child(odd),
.two_column_section.cl3_7 > div:nth-child(even) {
	width: 100%;
}
.two_column_section .left_box {
	display: contents;
	text-align: center;
}
.two_column_section .left_box .titleBox {
	text-align: left;
}
.two_column_section .right_box {
	display: flex;
	gap: 5%;
}
.two_column_section .cl3_7 > div {
	margin-bottom: 0;
}
.two_column_section .support_column_btns a {
	width: 100%;
	padding: 1.5rem 1rem;
	margin-bottom: 1rem;
}
.two_column_section .cl3_7 > .support_column_btn_img {
	width: 6rem;
	margin-right: 1.5rem;
}
.two_column_section .left_box p {
	order: 1;
}
.two_column_section .support_column_btn_title {
	margin-bottom: 10px;
}
.two_column_section .left_box .btn01 {
	order: 2;
	margin-left: auto;
	margin-right: auto;
}
.two_column_section .left_box .btn01 a {
	text-align: center !important;
}

/* 検索結果 */
.search_result_count {
	padding: 1.5rem 2rem;
    border-radius: 5px;
}

/* お問い合わせ */
.contact_title {
	flex-wrap: wrap;
}
.contact_title .titleBox {
	width: 100%;
	padding-right: 0;
}
.contact_section .titleBox::before {
	display: none;
}
.contact_column > div {
	padding: 2.5rem 1rem;
}
.contact_section .tel_box .contact_title,
.contact_section .mail_box .contact_title {
	margin-bottom: 10px;
}
.contact_column .contact_title img {
	width: 20px;
}
.contact_column .tel_text span {
	margin-right: .7em;
}
.contact_column .tel_text a {
	font-size: 22px;
}

/* フッター */
.footer_top {
	flex-wrap: wrap;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.footer_logo img {
	width: 12rem;
}
.footer_logo p {
	font-size: 16px;
	margin-top: 10px;
}
.footer_address {
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 8px 15px;
	margin-top: 20px;
	margin-left: 0;
	font-size: 13px;
	line-height: 1.666;
}
.footer_column {
	flex-wrap: wrap;
}
.footer_column_nav {
	flex-wrap: wrap;
	flex-direction: column;
}
.footer_nav > li {
	margin-bottom: .7rem;
}
.footer_nav .sub_menu {
	margin-top: 0;
}
footer .shop_links > ul > li {
	height: 36px;
}
.footer_column .footer_right {
	flex-shrink: 1;
}
.footer_bottom .shop_links {
	margin-left: 0;
}
.footer_link {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 5%;
	margin: 25px 0;
}
.footer_link li {
	min-width: 47.5%;
}
.footer_link .arrow_text_btn a {
	font-size: 13px;
}
.footer_img {
	display: flex;
	align-items: center;
	gap: 10px 5%;
}
.footer_img img {
	display: block;
}
.footer_img .iso9001 {
	width: 11.8rem;
}
.footer_copy {
	padding: 10px 0;
}
.copyright_box {
	flex-wrap: wrap;
	gap: 5px 0;
}

/* ページヘッダー */
.single_mv_title {
	font-size: 5.6vw;
}
.single_mv_img img {
	aspect-ratio: 43 / 15;
}

.page_btn_list {
	gap: .5rem;
}
.page_btn_list li {
	font-size: 13.5px;
	width: calc((100% - .5rem)/2);
	min-width: unset;
	max-width: unset;
}
.page_btn_list li a {
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.4;
	min-height: 46px;
	padding: .2em 1.8em;
}



/* =======================================
	会社案内
========================================== */
/* 代表挨拶 */
.titleBox02 .title_big {
	font-size: 22px;
}
.titleBox02 .title_small {
	font-size: 12px;
	margin-top: 1rem;
}
.h3Tit {
	font-size: 18px;
	line-height: 1.3;
}

/* 代表挨拶 */
.page_message .cl6_4 > div:nth-child(even) {
	order: -1;
}

/* 会社概要 */
.page_overview .table_box,
.page_history .table_box {
	padding: 35px 15px;
	border-radius: 10px;
}
.table01 tr {
	display: block;
	padding: 15px 10px;
}
.table01 th,
.table01 td {
	display: block;
	width: 100%;
	padding: 0;
	font-size: 14px;
	line-height: 1.5;
}
.table01 th {
	padding-bottom: 5px;
	text-align: left;
}
.table01 td img {
	display: block;
	margin-top: 5px;
	margin-left: 0;
}

/* ESGの取り組み */
.page_esg .titleBox02 {
	margin-bottom: 25px;
}
.card_list {
	--num-size: 75px;
}
.card_list li {
	width: 100%;
	margin-right: 0 !important;
	margin-bottom: 1.5rem !important;
}
.card_list li:last-child {
	margin-bottom: 0 !important;
}
.card_numBox .big {
	font-size: 26px;
}
.card_list li img {
	margin-bottom: 1rem;
}
.page_esg .inner_1100 {
	width: 100%;
}

/* キャラクター紹介 */
.character_column {
	margin-top: 35px;
}
.character_column .character_img {
	width: 40%;
}
.character_column .character_text {
	width: 55%;
	padding: 3rem 2rem;
	border-radius: 10px;
}
.character_text::before {
	bottom: unset;
	top: 30px;
}
.character_text::after {
	bottom: unset;
    top: 50px;
}
@media screen and (max-width: 767px) {
	.character_column .character_img {
		max-width: 400px;
    	width: 65%;
	}
	.character_column .character_text {
		width: 100%;
	}
	.character_text::before {
		left: 30px;
		top: -15px;
	}
	.character_text::after {
		top: -30px;
		left: 50px;
	}
}

/* =======================================
	選ばれる理由
========================================== */
.page_reason .column_item .cl4_6 > div {
	margin-bottom: 1.25rem;
}

/* =======================================
	品質管理
========================================== */
.page_quality_logo {
	width: 150px;
	margin-bottom: 1rem;
}
.page_management_system_iso_img {
	width: 170px;
	margin-top: 2.5rem !important;
	margin-bottom: 1.5rem;
}
.page_jscc_img {
	width: 250px;
	margin-top: 1rem !important;
	margin-bottom: 1.5rem;
}
.page_quality .card_list h4 {
	font-size: 16.5px !important;
}

.hr_flow_list {
	font-size: 2.65vw !important;
}
.hr_flow_list li {
	width: 28%;
}
.hr_flow_list > li:not(:nth-child(2n)) {
	margin-right: 0;
}
.hr_flow_list li:not(:nth-child(3n)) {
	margin-right: 8%;
}
.hr_flow_list li:not(:nth-child(3n))::before {
	right: -21%;
	width: 12%;
}
.hr_flow_list p {
	font-size: 3.2vw !important;
}
.hr_flow_list svg {
	width: 5vw;
}

.page_management_system .column_item .cl3_7 > div {
	margin-bottom: 1.25rem;
}
.bg_box {
	padding: 3rem 2rem;
    border-radius: 10px;
}
.page_jscc .btn01 {
	min-width: unset;
}

/* =======================================
	納品までの流れ
========================================== */
.flow_item {
	padding: 2.5rem 2rem;
	margin-bottom: 8rem !important;
	border-radius: 10px;
}
.flow_items .flow_item:last-child {
	margin-bottom: 0 !important;
}
.flow_items .flow_item:not(:last-child)::before {
	bottom: -5.875rem;
	width: 7.5rem;
}
.flow_step {
	margin-top: 0;
	margin-bottom: 1rem;
	margin-right: 10px;
	border-radius: 3px;
}

/* =======================================
	JCSS
========================================== */
.page_jcss_top .titleBox02 {
	margin-bottom: 2rem;
}
.jscc_border_box {
	margin-top: 1.5rem;
	border-radius: 10px;
}

.jcss_column .js-scrollable table {
	min-width: max-content;
}

.popup_content {
	padding: 3rem 1.5rem;
	border-radius: 4px;
}
.popup_close {
	top: 8px;
    right: 8px;
}

.worry_list .comment_box {
	margin-top: 1.25rem;
}
.worry_list li {
	width: 100%;
	padding: 2rem 1.5rem;
	border-radius: 10px;
}
.worry_list li:not(:nth-child(even)) {
	margin-right: 0;
	margin-bottom: 6rem;
}
.worry_list li:not(:nth-child(even))::before {
	right: auto;
	left: 50%;
    top: auto;
	bottom: -4.25rem;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	width: 5rem;
	aspect-ratio: 2 / 1;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.comment_box .comment_item {
	margin-top: -12px !important;
	border-radius: 5px;
}
.comment_item.comment_left::before {
	left: 10%;
}
.comment_item.comment_right::before {
	right: 10%;
}
.comment_item.worry1,
.comment_item.worry2,
.comment_item.worry3 {
	width: 75%;
	margin-top: 0;
}
.comment_item.worry1 {
	margin-left: 0;
}
.comment_item.worry1,
.comment_item.after1 {
	margin-top: 0 !important;
}
.worry_list li.worry .comment_img,
.worry_list li.after .comment_img {
	width: 26%;
    max-width: 100px;
}

.product_outline_list li {
	width: 100%;
}
.product_outline_list.cl33 > li:not(:nth-child(2n)) {
	margin-right: 0;
}

.industry_list {
	justify-content: center;
	gap: 2rem 1.5rem;
}
.industry_list li {
	width: calc((100% - 1.5rem)/2);
	min-width: unset;
	padding: 0;
}
.industry_list li p {
	font-size: 14px;
}

.jcss_target_box + .jcss_target_box {
	margin-top: 2.5rem !important;
}
.jcss_target_box .target_title {
	flex-wrap: wrap;
	gap: 0;
}
.jcss_target_box .target_title > * {
	width: 100%;
}
.target_service_list {
	order: -1;
	gap: .5rem;
}
.target_service_list li {
	font-size: 12px !important;
	border-radius: 3px;
}
.jcss_target_box .dot_list {
	flex-direction: column;
}

.certificate_list > div > ul.cl50 {
	gap: 0 6%;
}
.certificate_list > div > ul.cl50 > li {
	width: 47%;
}
.certificate_list > div:last-child .certificate_img {
	aspect-ratio: 827 / 1170;
}

.calibration_flow_item,
.calibration_flow_item.firstBox {
	width: 100%;
	margin-right: 0;
}
.calibration_flow_item {
	position: relative;
	margin-bottom: 4.5rem;
}
.calibration_flow_item.firstBox {
	margin-bottom: 0;
}
.calibration_flow_box .calibration_flow_item:last-child {
	margin-bottom: 0 !important;
}
.calibration_flow_title_block,
.calibration_flow_title_block_small {
	position: static;
	padding: 1rem;
	border-radius: 3px;
}
.calibration_flow_title_block {
	height: auto;
	margin-bottom: 1rem !important;
}
.calibration_flow_title_block::before {
	right: auto;
	left: 50%;
	top: auto;
	bottom: -3rem;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	width: 3rem;
	aspect-ratio: 2 / 1;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.calibration_flow_title_block:has(.calibration_flow_title_block_small) {
	flex-direction: row;
	align-items: stretch;
	padding: 0;
}
.calibration_flow_title_block_small {
	width: calc((100% - 10px)/2);
	height: auto;
}
.calibration_flow_item.firstBox .calibration_flow_title_block_small p {
	-ms-writing-mode: initial;
    writing-mode: initial;
    text-orientation: initial;
}

/* =======================================
	放射温度計 概要
========================================== */
/* お悩み */
.problem_box::before {
	bottom: -24px;
	width: 80px;
}
.problem_items {
	--img-size: 60px;
	--gap: 2rem;
	flex-wrap: wrap;
}
.problem_items > div {
	flex-wrap: wrap;
	gap: 1rem 0;
	width: 100%;
}
.problem_items > div:nth-child(even) {
	justify-content: flex-end;
}
.problem_items .problem_content {
	width: 100%;
	margin-left: 0;
}
.problem_items .problem_content::before {
	left: 97px;
    top: -10px;
    bottom: auto;
}
.problem_items .problem_content::after {
	left: 85px;
    top: -17px;
    bottom: auto;
}
.problem_items  > div:nth-child(even) .problem_content::before {
	left: auto;
	right: 97px;
}
.problem_items  > div:nth-child(even) .problem_content::after {
	left: auto;
	right: 85px;
}

/* PICK UP */
.pickup_box {
	padding: 0 2rem 1rem;
	margin-top: 5.5rem;
	border-radius: 10px;
}
.pickup_box:has(#pickup01) .cl3_7 > div:has(.pickup_product_title) {
	display: contents;
}
.pickup_box:has(#pickup01) .pickup_product_title {
	order: -1;
}
.pickup_box .pickup_title {
	font-size: 16px;
	padding: 0 1rem;
	margin-top: -50px;
	margin-bottom: 1rem;
}
.pickup_box .pickup_title strong span {
	font-size: 135% !important;
}
.pickup_product_title {
	align-items: center;
	gap: .5rem;
}
.pickup_box .type {
	font-size: 16px;
	border-radius: 3px;
}
.pickup_box .tag {
	font-size: 12px;
	height: 2.9em;
	border-radius: 3px;
}
.pickup_box .btn01 {
	margin-top: 1.5rem !important;
}
.gum_list > div {
	width: 100% !important;
	margin-right: 0 !important;
	margin-bottom: 2.5rem;
}

/* 事例 */
.radiation-thermometer_case_box {
	padding: 2.5rem 2rem 2rem;
	margin-top: 2.65rem !important;
	border-radius: 10px;
}
.radiation-thermometer_case_box .case_num {
	top: -15px;
	left: 10px;
	font-size: 16px;
}
.radiation-thermometer_case_list {
	flex-wrap: wrap;
	gap: 5rem 0;
}
.radiation-thermometer_case_list > li {
	width: 100%;
}
.radiation-thermometer_case_list > li:not(:nth-child(even))::before {
	left: 50%;
	right: auto;
    top: auto;
	bottom: -3.25rem;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	width: 3.5rem;
	aspect-ratio: 2 / 1;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.radiation-thermometer_case_list img {
	padding: 1rem;
	margin-bottom: .5rem;
}

/* 基礎知識 */
.radiation-thermometer05_table_title {
	width: 120px;
}
.emissivity_list {
	--gap: 0;
	margin-top: 2rem !important;
}
.emissivity_list > div {
	width: 100%;
}
.emissivity_list_imgBox {
	max-width: 450px;
}
.emissivity_list_imgBox.cl33 > div {
	width: 30%;
}
.emissivity_list_imgBox.cl33 > div:not(:nth-child(2n)) {
	margin-right: 0;
}
.emissivity_list_imgBox.cl33 > div:not(:nth-child(3n)) {
	margin-right: 5%;
}
.measure_environment li {
	width: 100%;
	min-width: unset;
}
.radiation-thermometer_support_list.type_list .sp_last {
	order: 5;
}
.radiation-thermometer_support_list.type_list > div:last-child {
	margin-right: 0;
}
.radiation-thermometer_case_box.type_huki::before {
	border-width: 0 25px 30px 25px;
}
.radiation-thermometer_case_box.type_huki::after {
	border-width: 0 22.5px 27.5px 22.5px;
}

/* =======================================
	製品 一覧（radiation-thermometer）
========================================== */
.radiation-thermometer_topBox_title .big {
	font-size: 1.3em;
}
.radiation-thermometer_itemList {
	gap: 2rem 1.5rem;
}
.radiation-thermometer_itemList li {
	width: calc((100% - 3rem) / 3);
}
.radiation-thermometer_itemList p {
	font-size: 14px;
	margin-bottom: .5rem !important;
}
.radiation-thermometer_topBox .radiation-thermometer_itemList {
	padding-bottom: 100px;
}
.radiation-thermometer_topBox .radiation-thermometer_itemList::before {
	bottom: 35px;
	width: 60px;
}
.radiation-thermometer_support {
	padding: 2rem;
}
.radiation-thermometer_support_img ul li {
	width: 31.3% !important;
}
.radiation-thermometer_support_img ul.cl33 > li:not(:nth-child(2n)) {
	margin-right: 0;
}
.radiation-thermometer_support_img ul.cl33 > li:not(:nth-child(3n)) {
	margin-right: 3%;
}
.child_category_section.radiation-thermometer_section .jcss_target_box + .jcss_target_box {
	padding-top: 1rem !important;
	margin-top: .5rem !important;
}
.child_category_section.radiation-thermometer_section table.ac th {
	width: 130px;
}
.child_categoryBox_title {
	gap: .5rem 1rem;
	margin-bottom: 1.5rem !important;
}
.child_categoryBox_title_logo {
	gap: .5rem;
}
.child_categoryBox_img {
	height: 25px;
}
.jcss_target_box .btn01 {
	margin-right: auto;
}

/* =======================================
	製品情報
========================================== */
.search_box {
	padding: 2rem 2rem;
    border-radius: 10px;
}
.search_box svg {
	width: 1.65rem;
    margin-right: 1rem;
}
.search_box .vk-filter-search > .vkfs__labels {
	font-size: 14px;
}
.search_box .vk-filter-search > .vkfs_submit.btn[type=submit] {
	font-size: 12px;
	width: 55px !important;
	padding: 5px 3px !important;
}

.outlineBox li {
	border-radius: 5px;
}
.outlineBox .cl33 li {
	width: 100%;
}
.outlineBox .cl33 > li:not(:nth-child(2n)) {
	margin-right: 0;
}

.infoBox {
	padding: 1.5rem 2rem;
}
.info_content {
	flex-direction: column;
	align-items: center;
}
.info_content svg {
	width: 1.8em;
	margin-right: 0;
    margin-bottom: .5em;
}
.infoBox .center {
	text-align: left !important;
}

.taxonomy-header .contentBox {
	margin-bottom: 0;
}

.category_filter li a {
	font-size: 13px;
}
.category_filter.child_category {
	gap: .5rem 0;
}
.category_filter.child_category li a {
	padding: .5rem .8rem;
}
.category_filter.child_category .btn_category_img {
	width: 50px;
}
.category_filter li a .btn_category_content {
	margin-left: 0.6rem;
}
.category_filter li a .btn_category_content p {
	font-size: 12px !important;
}
.category_filter li a .btn_category_content p.f18 {
	font-size: 16px !important;
}

.product_archive_list .thumbnailBox {
	margin-bottom: .7rem !important;
}
.thumbnailBox .product_type_label {
	bottom: .6rem;
    left: .6rem;
	font-size: 13px;
	padding: 0 .6em;
	border-radius: 3px;
}
.product_archive_list .contentBox,
.product_archive_list.product_cat .contentBox {
	padding: 1.5rem .7rem;
}

.product_top_info {
	padding: 2rem 1.5rem;
	border-radius: 5px;
}
.product_top_info_text {
	margin-bottom: 0 !important;
}
#detail_table .detail_table_form {
	font-size: 12px;
}
#btn_this_product .submit_box {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.taxonomy_title .product_cat_wrap {
	font-size: 13px !important;
}

.post_product_content .taxonomy_tag {
	font-size: 13px !important;
}

/* =======================================
	お知らせ
========================================== */
.category_filter {
	--gap: .8rem;
}
.category_filter li {
	width: calc((100% - var(--gap)) / 2);
}
.news_archive_list > li {
	padding: 20px 0;
}
.category_filter li a {
	margin-bottom: .35rem;
}
.news_archive_list .contentBox {
	margin-top: 15px;
}
.news_archive_list .btn01 {
	max-width: 170px;
}
.news_archive_list .btn01 span::before {
    right: 1.3em;
}
.news_title_top {
	flex-wrap: wrap !important;
}
.news_title_top .date {
	width: 100%;
	margin-bottom: 5px;
}
.news_title_top .categories {
	gap: 5px;
}
.category {
	font-size: 1.2rem;
}
.post_btn a {
	padding: .25em 0.6em;
}
.post_btn.btn_prev a span {
	padding-left: 11px;
}
.post_btn.btn_next a span {
	padding-right: 11px;
}
.post_btn.btn_prev a span::before,
.post_btn.btn_next a span::before {
	width: 5px;
	height: 5px;
}

/* =======================================
	お問い合わせ
========================================== */
.contact_type_btns li {
	font-size: 14px !important;
}
.contact_type_btns li + li {
	margin-top: 15px;
}
.contact_type_btns li a {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 95px;
	padding: 2rem 2.5rem;
}
.contact_table_box.c_table_01 table tbody tr th {
	padding-top: 0;
}
.checkbox_content {
	align-items: flex-start;
}
form#mailformpro label {
	text-align: left !important;
	white-space: initial !important;
}
.payment_list {
	flex-direction: column;
}

/* =======================================
	製品詳細
========================================== */
.modal-outer .modal-content {
	width: 90vw;
	padding: 2rem;
}








